	.titlemenu {
		width:10em;
		display:block;
		color:#ffffff;
		text-align:center;
		margin:0px;
		margin-top:1px;
		padding:1px;
		border-style:solid;
		border-width:1px;
		text-decoration:none;
		background-color:transparent;
		letter-spacing:0.4em;
    cursor:pointer;
	}
	.titlemenu2 {
		width:10em;
		display:block;
		color:#ffffff;
		text-align:center;
		margin:0px;
		margin-top:1px;
		padding:1px;
		border-style:solid;
		border-width:1px;
		text-decoration:none;
		background-color:transparent;
		letter-spacing:0.4em;
    position : absolute;
    bottom : 0px;
    cursor:pointer;
	}
	

  .titlemenu:hover {
    color:#222222;
    background-color:#ffffff;
  }

	.title
	{
		width:100%;
		border-style:none;
		border-bottom-style:solid;
		border-width:1px;
		text-align:center;
		letter-spacing:1em;
		margin-bottom:0.5em;
		margin-top:0.5em;
	}

	.headline
	{
		font-size : 100%;
		border-style:solid;
		border-width:1px;
		margin-bottom:0.5em;
		color:#000000;
    background-color:#ffffff;
	}
	.date
	{
    padding-left : 1em;
    padding-right : 1em;
		font-size : 100%;
		color:#ffffff;
    background-color:#000000;
		text-align:center;
	}
	.article
	{
		font-size : 100%;
		color:#222222;
    background-color:#ffffff;
		margin-left:1.5em;
	}

	.topic
	{
		font-size : 100%;
		border-style:solid;
		border-width:1px;
		border-left-width:1em;
		padding:2px;
		padding-left:1em;
		border-color:#222244;
	}

	.paragraph
	{
		margin-bottom:1em;
	}

	.source
	{
		font-size:80%;
		font-family:monospace;
		white-space:pre;
		margin-left:2em;
		margin-bottom:1em;
		background-color:#f0f0a0;
		border-style:solid;
		border-width:1px;
		border-color:#808060;

		padding:1em;
	}

	.main
	{
		margin-left:auto;
		margin-right:auto;
		width:752px;
		height:752px;
    vertical-align:middle;
	}

	.diarymain
	{
		margin-left:10em;
		margin-right:auto;
		max-width:768px;
	}
	.code
	{
    border-color:#808050;
    color:#404030;
    border-style:solid;
    background-color:#ffffe0;
    padding:1em;
	}

  .photo_outer
  {
    clear:right;
    float:right;
    position:relative;
    margin:4px;
    padding:8px;
    border:1px;
    border-color:#808050;
    color:#404030;
    border-style:solid;
    background-color:#ffffe0;
  }
  .photo_small
  {
    z-index:1;
    color:#404030;
  }
  .photo_alt
  {
    text-align:center;
    margin:2px;
    font-size:0.7em;
  }
  .photo_large
  {
    position:absolute;
    z-index:3;
    clear:right;
    visibility:hidden;
    left:auto;
    right:0px;
    top:0px;
    margin:4px;
    padding:8px;
    border:1px;
    border-color:#808050;
    color:#404030;
    border-style:solid;
    background-color:#ffffe0;
  }
  .footer
  {
		font-size : 70%;
    text-align : right;
    color:#404030;
		border-bottom-style:solid;
		border-width:1px;
		border-color:#808060;
    margin-bottom:4px;
    clear:right;
  }
  .calender
  {
    position:absolute;
    z-index:1;
    top:8px;
    left:0px;
    width:8em;
  }
  .calender_unit
  {
    color:#404040;
    width:8em;
    margin:1px;
		border-style:solid;
		border-width:1px;
    padding:2px;
		border-color:#ffffff;
    text-align : left;
    cursor:pointer;
  }
  .calender_unit:hover
  {
    color:#808080;
		border-color:#404040;
    text-align : center;
  }
  .reference
  {
		border-style:solid;
		border-width:1px;
		border-color:#a0c07a;
    background-color:#effae2;
    padding-left:1em;
    padding-right:1em;
    color:#668641;
  }
  .reference_src
  {
    cursor:pointer;
    text-decoration:underline;
  }
